none
Visual studio 2010- Sql Server 2014 Hatası RRS feed

  • Genel Tartışma

  • Merhabalar,

    Visual Studio 2010  kullanıyorum ve Sql Server 2014  kurulumunu yaptım...
    Fakat Server Explorer dan Create new database dediğimde   Aşağıdaki hatayı alıyorum...

    This Server version is not supported.Onley servers up to Microsoft Sql Server 2008  are supported..

    Acaba Hatanın Giderilmesi için ne yapmam gereklidir....


    Teşekküler...
    • Değiştirilmiş Tür Özgür Tekbaş 21 Temmuz 2014 Pazartesi 06:43 Geri dönüş yok
    14 Temmuz 2014 Pazartesi 09:46

Tüm Yanıtlar